Loading...
Searching...
No Matches
pcl::poisson::UpSampleData Struct Reference

`#include <pcl/surface/3rdparty/poisson4/multi_grid_octree_data.hpp>`

## Public Member Functions

| UpSampleData (void)
| UpSampleData (int s, double v1, double v2)

## Public Attributes

int | start
double | v [2]

## Detailed Description

Definition at line 1502 of file multi_grid_octree_data.hpp.

## Constructor & Destructor Documentation

## UpSampleData() [1/2]

pcl::poisson::UpSampleData::UpSampleData | ( | void |  | ) |

inline

Definition at line 1506 of file multi_grid_octree_data.hpp.

References start, and v.

## UpSampleData() [2/2]

pcl::poisson::UpSampleData::UpSampleData | ( | int | s,
|  | double | v1,
|  | double | v2 )

inline

Definition at line 1507 of file multi_grid_octree_data.hpp.

References start, and v.

## Member Data Documentation

## start

int pcl::poisson::UpSampleData::start

Definition at line 1504 of file multi_grid_octree_data.hpp.

Referenced by UpSampleData(), and UpSampleData().

## v

double pcl::poisson::UpSampleData::v[2]

Definition at line 1505 of file multi_grid_octree_data.hpp.

Referenced by UpSampleData(), and UpSampleData().

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/poisson4/multi_grid_octree_data.hpp